{% extends 'base.html.twig' %}

{% block title %}Planning{% endblock %}

{% block body %}
<div class="baniere"> 
    <h1>Planning</h1>
</div>

<div>
    <h3 class=peri>Horaire de l'école</h3>
    <table class="planning" width=75%>
        <thead class="thead">
            <tr>
                <td>Jour</td>
                <td>Acceuil</td>
                <td>Classe</td>
                <td>midi</td>
                <td>Acceuil</td>
                <td>13h45 - 16h30</td>
            </tr>
        </thead>
        <tbody>
            <tr class="line1">
                <td>Lundi</td>
                <td>8h20</td>
                <td>8h30 - 11h45</td>
                <td></td>
                <td>13h35</td>
                <td>13h45 - 16h30</td>
            </tr>
            <tr class="line2">
                <td>Mardi</td>
                <td>8h20</td>
                <td>8h30 - 11h45</td>
                <td></td>
                <td>13h35</td>
                <td>13h45 - 16h30</td>
            </tr>
            <tr class="line3">
                <td>Jeudi</td>
                <td>8h20</td>
                <td>8h30 - 11h45</td>
                <td></td>
                <td>13h35</td>
                <td>13h45 - 16h30</td>
            </tr>
            <tr class="line4">
                <td>Vendredi</td>
                <td>8h20</td>
                <td>8h30 - 11h45</td>
                <td></td>
                <td>13h35</td>
                <td>13h45 - 16h30</td>
            </tr>
        </tbody>
    </table><br/><br/>
<h3 class=peri>Horaire du périscolaire</h3>
    <table class="periscolaire" width=75%>
        <thead class="thead">
            <tr>
                <td>Jour</td>
                <td>Garderie du matin</td>
                <td>Restaurant scolaire</td>
                <td>Garderie du soir</td>
            </tr>
        </thead>
        <tbody>
            <tr class="line1">
                <td>Lundi</td>
                <td>7h45 - 8h30</td>
                <td>11h45 - 13h45</td>
                <td>16h30 - 18h - temps récréatif/DOP</td>
            </tr>
            <tr class="line2">
                <td>Mardi</td>
                <td>7h45 - 8h30</td>
                <td>11h45 - 13h45</td>
                <td>
                    <p>16h30 - 18h - 16h30 - 18h</p>
                    <p>ETUDES pour les élèves de l'élémentaire</p>
                </td>
            </tr>
            <tr class="line3">
                <td>Jeudi</td>
                <td>7h45 - 8h30</td>
                <td>11h45 - 13h45</td>
                <td>
                    <p>16h30 - 18h - 16h30 - 18h</p>
                    <p>ETUDES pour les élèves de l'élémentaire</p>
                </td>
            </tr>
            <tr class="line4">
                <td>Vendredi</td>
                <td>7h45 - 8h30</td>
                <td>11h45 - 13h45</td>
                <td>16h30 - 18h - temps récréatif/DOP</td>
            </tr>
        </tbody>
    </table>
</div>
{% endblock %}
